From: "Hong Liao" <[email-masked]>
Date: Tue, 21 Aug 2001 18:33:14 -0400

>>Assuming that everything else in the packet is well-formed, then this is
probably a bug in the implementation.  You may want to contact your
vendor in order to let them know so that they can fix it.

>>Be sure, however, that the rest of the packet actually is correct.  If
you took the binary data from a valid Path message and just changed the
C-Type field and nothing else, then the RSVP checksum will be invalid.
An invalid checksum will cause the router to drop the message without
generating any errors.

Thanks for your reply.

Yes, I use the valid the rsvp path msg, and just give an unknown ctype for
the LRO, I can see from the router statistics, it does receive the path
msg(it does not drop the pkt), but it does not generate the patherr as
draft said.

what could be the problem?

Thanks,

Julia